#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 json-ast
version:              0.3.1
visibility:           public
id:                   json-ast-0.3.1-3Rb5dQcT2hEh5DtB0arba
key:                  json-ast-0.3.1-3Rb5dQcT2hEh5DtB0arba
license:              MIT
copyright:            (c) 2016, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/json-ast 
synopsis:             Universal JSON AST datastructure
abi:                  c2499060c427f9043c7962a0871dafcd
exposed:              True
exposed-modules:      JSONAST
import-dirs:          /usr/lib/ghc-8.10.2/site-local/json-ast-0.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/json-ast-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/json-ast-0.3.1
hs-libraries:         HSjson-ast-0.3.1-3Rb5dQcT2hEh5DtB0arba
depends:
    base-4.14.1.0 scientific-0.3.6.2-7eFS4S3mXIcI1VNk1i1V3a
    text-1.2.3.2 unordered-containers-0.2.12.0-L7e0ebfosZDK7txbADKTIQ
    vector-0.12.1.2-E9lCzNvHLtkKefSxgFoNMj

haddock-interfaces:   /usr/share/doc/haskell-json-ast/html/json-ast.haddock
haddock-html:         /usr/share/doc/haskell-json-ast/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

